#apartamentosDestacadosSinSlide {margin-top:25px;}
#apartamentosDestacados {
    width: 880px;
    margin:0 auto;
    position:relative;}

    #apartamentosDestacados.cont1000 {padding: 50px 0 !important;}

.apartamentoDestacado {
    width:430px;
    padding:5px;}

    .apartamentoDestacado .categoria {
        font-size: 0.8em;
        margin-left:17px;}

    .apartamentoDestacado .titulo {
        font-size: 1.4em;
        margin:0 0 0 17px;}
        .apartamentoDestacado .titulo a {
            text-decoration: none;
            color:#B27429;}
        .apartamentoDestacado .detalles {
            margin: 0 0 0 17px;}

.slidedestacados {
    margin: 0 auto;}

#apartamentosDestacados .bx-next, #apartamentosDestacados .bx-prev {
    height: 42px;
    width: 42px;
    position:absolute;
    top:45%;}

    #apartamentosDestacados .bx-next {
        background: url(../images/proyecto/destacado_paginador_dch.png) 0 0 no-repeat;
        display:block;
        text-indent: -99999px;
        right:-40px;}

    #apartamentosDestacados .bx-prev {
        background: url(../images/proyecto/destacado_paginador_izq.png) 0 0 no-repeat;
        display:block;
        text-indent: -99999px;
        left:-40px;}


.apartamentoDestacado .imagen {
    background: url(../images/proyecto/destacado_bg.png) 0 0 no-repeat ;
    position:relative;
    width:425px;
    height:245px;}

        .apartamentoDestacado .imagen img {
            position:absolute;
            top:20px;
            left:18px;
            width:387px ;
            height:207px;}


/*Apartamentos Listado*/

#apartamentosListado .apartamento {
    margin-bottom:25px;
    height: 400px;}

#apartamentosListado .apartamento:hover {
    background: #f8f1bd;
    border-radius:5px;}


#apartamentosListado .apartamento .imagen {
    border:1px dashed #E1E1E1;
    position:relative;
    margin:5px 5px 10px 5px;
    width:320px;
    height:188px;}

    #apartamentosListado .apartamento .imagen img {
        border:10px solid #fff;
        position:absolute;
        width:300px ;
        height:168px;}

#apartamentosListado .apartamento .titulo, #apartamentosListado .apartamento .categoria, #apartamentosListado .apartamento .detalles {
    margin-left:15px;}

#apartamentosListado .apartamento .categoria {font-size: 0.8em; margin-bottom:0;}
#apartamentosListado .apartamento .detalles {font-size: 0.9em;}
#apartamentosListado .apartamento .resumen {padding:10px 15px;}

#apartamentosListado .apartamento .vermas {margin-right:20px;}

#masInformacion {
    border-top: 1px solid #CEBCA5;
    padding-top:50px;
}

#caracteristicas ul {
    width: auto;
    margin:0 0 25px 25px;
    display: inline-block;}
#caracteristicas ul li {list-style-type: disc;}
#caracteristicas p strong {
    font-weight: bold;
    font-size: 1.2em;}


